DEF_GENPAT(3)

NAME

DEF_GENPAT, GENPAT Package

SYNOPSYS

DEF_GENPAT ("ident");

PARAMETERS

ident
    Output file's name without extension.

DESCRIPTION

Gives the output file's name.

EXAMPLE

DEF_GENPAT ("my_file");
Declares the output file's name as my_file.<VH_PATSFX>, usually my_file.pat.

SEE ALSO

SAV_GENPAT(3), genpat(1), pat(5)